Bug 176470 - Hardcoded disttag in release
Summary: Hardcoded disttag in release
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-23 06:32 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: cyrus-imapd-2.2.3.1-2.2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 20:18:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-12-23 06:32:43 UTC
The disttag is hardcoded in the release.

Comment 1 John Dennis 2006-02-28 20:18:12 UTC
fixed in cyrus-imapd-2.2.3.1-2.2.fc5


Note You need to log in before you can comment on or make changes to this bug.